body {
  background-color: rgb(255,255,255);
  border: none;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  color: rgb(58,65,69);
  text-align: left;
  margin: 0;
}

div.statlect {
  background-color: rgb(255,255,255);
  border-bottom-style: solid;
  border-bottom-color: rgb(220,221,222);
  border-width: 1px;
  margin: 0;
  padding: 0 12px 0 12px;
}

div.statlect2 {
  background-color: rgb(255,255,255);
  width: 850px;
  font-family: "Open Sans", sans-serif;
  font-size: 28px;
  font-weight: 900;
  color: rgb(58,65,69);
  margin: 0 auto 0 auto;
  padding: 26px 0 25px 0;
  text-indent: 0;
  text-align: left;
}

.statlect2 a {
  font-family: "Open Sans", sans-serif;
  font-size: 28px;
  font-weight: 900;
  color: rgb(58,65,69);
  text-decoration: none;  
}

.statlect2 a:hover {
  text-decoration: none;
}

div.search {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  float: right;
  padding: 10px 0 0 0;
  font-size: 15px;
  display: none;
}

input.searchtext {
  background: rgb(255,255,255);
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  font-weight: 400;
  color: rgb(35,39,41);
  padding: 5px;
  border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  -webkit-border-radius: 4px 0 0 4px;
  -o-border-radius: 4px 0 0 4px;
  border-style: solid;
  border-color: rgb(51,102,153);
  border-width: 1px;
  width: 135px;
  margin: 0;
}

input.searchgo {
  background: rgb(51,102,153);
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  font-weight: 400;
  color: rgb(255,255,255);
  padding: 5px 6px;
  border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  -webkit-border-radius: 0 4px 4px 0;
  -o-border-radius: 0 4px 4px 0;
  border-style: solid;
  border-color: rgb(51,102,153);
  border-width: 1px;
  margin: 0;
}

input.searchgo:hover {
  cursor: pointer;
}

div.lens {
  float: right;
  padding-top: 1px;
}

div.lens:hover {
  cursor: pointer;    
}

span.logo1 {
  font-size: 28px;
  font-weight: 600; 
  color: rgb(51,102,153);    
}

span.logo2 {
  color: rgb(88,204,234);
}

div.statlect3 {
  background-color: rgb(255,255,255);
  border-bottom-style: solid;
  border-bottom-color: rgb(220,221,222);
  border-width: 1px;
  margin: 0;
  padding: 0 12px 0 12px;
  position: sticky;
  top: 0;
  z-index: 3000;
}

div.statlect4 {
  background-color: rgb(255,255,255);
  width: 850px;
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  font-size: 13px;
  color: rgb(55,60,65);
  margin: 0 auto 0 auto;
  padding: 13px 0 13px 0;
  text-indent: 0;
  text-align: left;
}

body A.navbar2 {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  font-size: 13px;
  font-style: normal;
  letter-spacing: normal;
  color: rgb(55,60,65);
  text-decoration: none;  
}

body A.navbar2:hover {
  text-decoration: underline;
}

div.body1 {
  width: 850px;
  margin: 0 auto 0 auto;
  padding: 0 12px 0 12px;
}

p.author {
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
  color: rgb(150,150,150);
  line-height: 30px;
  margin: 0;
  padding: 0 0 30px 0;
  text-indent: 0;
}

a.author {
  font-family: "Open Sans",sans-serif;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  color: rgb(150,150,150);
  text-decoration : none;  
}

a.author:hover {
  text-decoration:underline;
}

h1.section {
  font-family: "Open Sans", sans-serif;
  line-height: 60px;
  font-size: 32px;
  font-weight: 600;
  color: rgb(58, 65, 69);
  margin: 0;
  padding: 60px 0 0 0;
  text-indent: 0;
  text-align: left;
  letter-spacing: -1px;
}

h2.subsection {
  font-family: "Open Sans",sans-serif;
  line-height: 45px;
  font-size: 28px;
  font-weight: 600;
  letter-spacing: -0.5px;;
  color: rgb(58, 65, 69);
  margin: 0;
  padding: 60px 0 0 0;
  text-indent: 0;
  text-align: left;
}

h3.subsubsection {
  font-family: "Open Sans", sans-serif;
  line-height: 45px;
  font-size: 24px;
  font-weight: 600;
  letter-spacing: -0.5px;
  color: rgb(58, 65, 69);
  margin: 0;
  padding: 60px 0 0 0;
  text-indent: 0;
  text-align: left;
}

p {
  font-family: "Open Sans", sans-serif;
  line-height: 30px;
  margin: 0;
  padding: 15px 0 0 0;
  text-indent: 0;
}

p.center {
  text-align: center;
  font-family: "Open Sans", sans-serif;
  line-height: 30px;
  margin: 0;
  padding: 15px 0 0 0;
  text-indent: 0;
}

body A {
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  color: rgb(51,102,153);
  text-decoration : none;  
}

body A:hover {
  text-decoration:underline;
}

div.definition {
  margin: 0;
  padding: 15px 0 15px 0;
}

div.definition:after {
  display: block;
  clear: both;
  content: "";
  position: relative;
  width: 100px;
  height: 1px;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: rgb(58, 65, 69);
  margin-top: 15px;
}

.definition p:first-of-type {
  font-family: "Open Sans", sans-serif;
  line-height: 30px;
  margin: 0;
  padding: 0;
  text-indent: 0;
}

div.example {
  margin: 0;
  padding: 15px 0 15px 0;
}

div.example:after {
  display: block;
  clear: both;
  content: "";
  position: relative;
  width: 100px;
  height: 1px;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: rgb(58, 65, 69);
  margin-top: 15px;
}

.example p:first-of-type {
  font-family: "Open Sans",sans-serif;
  line-height: 30px;
  margin: 0;
  padding: 0;
  text-indent: 0;
}

div.proposition {
  margin: 0;
  padding: 15px 0 15px 0;
}

div.proposition:after {
  display: block;
  clear: both;
  content : "";
  position: relative;
  width: 100px;
  height: 1px;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: rgb(58, 65, 69);
  margin-top: 15px;
}

.proposition p:first-of-type {
  font-family: "Open Sans",sans-serif;
  line-height: 30px;
  margin: 0;
  padding: 0;
  text-indent: 0;
}

div.proofline {
  margin: 0;
  padding: 15px 0 15px 0;
}

div.proofline:after {
  display: block;
  clear: both;
  content : "";
  position: relative;
  width: 100px;
  height: 1px;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: rgb(58, 65, 69);
  margin-top: 15px;
}

.proofline p:first-of-type {
  font-family: "Open Sans",sans-serif;
  line-height: 30px;
  margin: 0;
  padding: 0;
  text-indent: 0;
}

span.titoletto {
  font-size: 18px;
  font-weight: 700;
  color: rgb(68,75,79);
  font-style: normal;
  letter-spacing: normal;
  padding-right: 5px;
}

strong {
  font-size: 18px;
  font-weight: 600;
  color: rgb(68,75,79);
  font-style: normal;
  letter-spacing: normal;
}

div.bproof {
  height:25px;
  padding: 15px 0 5px 0;
}

ul {
  list-style-type: square;
  line-height: 30px;
  margin: 0 0 0 30px;
  padding: 0;
  text-indent: 0;
}

ul ul {
  list-style-type: square;
}

ul ul ul {
  list-style-type: square;
}

ol {
  list-style-type: decimal;
  line-height: 30px;
  margin: 0 0 0 30px;
  padding: 0;
  text-indent: 0;
}

ol ol {
  list-style-type: lower-alpha
}

ol ol ol {
  list-style-type: lower-roman
}

ol ol ol ol {
  list-style-type: upper-alpha
}

span.bproof {
  color: rgb(51,102,153);
  cursor:pointer;
}

table.tab {
  border: 0;
  font-size: 13px;
  font-weight: 400;
  font-style: normal;
  color: rgb(59,63,65);;
  border-collapse: collapse;
  border-spacing: 0;
}

table.tab th {
  color: rgb(255,255,255);
  background-color: rgb(53,142,202);
  padding: 13px 15px 13px 15px;
  border-right: 1px solid rgb(154,198,228);
  border-top: 1px solid rgb(154,198,228);
}

table.tab tr:nth-of-type(1n) td {
  background-color: rgb(250,250,250);
  padding: 13px 15px 13px 15px;
  border: 1px solid rgb(235, 235, 235);
}

table.tab tr:nth-of-type(2n) td {
  background-color: rgb(242,242,242);
  padding: 13px 15px 13px 15px;
  border: 1px solid rgb(229, 229, 229);
}

table.tab A {
  font-family: "Open Sans",sans-serif;
  font-size: 100%;
  font-style: normal;
  font-weight: 400;
  color: rgb(51,102,153);
  text-decoration : none;  
}

table.tab A:hover {
  text-decoration:underline;
}

code.tt {
  font-family: 'Courier New';
}

div.matlab {
  border-style: solid; 
  border-color: rgb(240,242,244); 
  border-width: 1px; 
  margin: 15px 0 0 0;
  padding: 14px;
  background-color: rgb(242,242,242);
}

div.comics1 {
    width: 100%; 
    padding-top: 60px;
}

div.comics2 {
    width: 600px; 
    margin: auto;
}

div.dw1 {
  background-color: rgb(238,240,242);
  margin: 90px 0 0 0;
  padding: 0 12px 0 12px;
}

div.tableOfContents {
    margin-top: 30px;
    background-color: rgb(242,242,242);
    width: 450px;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(190,190,190);
    padding: 0 5px 15px 5px;
}

span.tocTitle {
    font-size: 18px;  
    color: rgb(86, 86, 86);
    padding-left: 30px
}

div.dw2 {
  background-color: rgb(238,240,242);
  width: 850px;
  height: 900px;
  color: rgb(96,96,96);
  margin: 0 auto 0 auto;
  padding: 60px 0 90px 0;
  text-indent: 0;
  text-align: left;
}

div.bookc {
  margin: 0 0 60px 0; 
  padding: 0;
}

div.booktxt2 {
  padding: 15px 0 15px 0;
  height: 60px;
  font-size: 44px; 
  font-weight: 600;
  letter-spacing: -1px;
  color: rgb(91,94,97);

}

p.booktxt {
  padding: 30px 0 30px 0; 
  font-size: 18px; 
  font-weight: 400;
  line-height: 30px; 
  color: rgb(91,94,97);
}

div.buttonb3 {
 height: 40px;
 padding: 20px 0 0px 0;
}

A.buttonb3 {
 border-style: none; 
 border-color: rgb(51,102,153); 
 border-width: 0px; 
 border-radius: 4px;
 padding: 7px 30px 7px 30px;
 color: rgb(238,240,242);
 background-image: linear-gradient(to right top, #336699, #3a6ea2, #4276ab, #497fb5, #5087be);
 font-weight: 600;
 font-size: 16px;
 text-decoration: none;
 margin-right: 30px;
}

A.buttonb3:hover {
 color: rgb(238,240,242);
 background-image: linear-gradient(to right top, #316497, #366b9e, #3b73a6, #417aad, #4682b4);
 text-decoration: none;
}

div.booktxt {
  padding: 45px 0 15px 0; 
  font-size: 20px; 
  font-weight: 600;
  letter-spacing: -0.5px;
  color: rgb(91,94,97);

}

ul.newf {
  list-style-position: outside;
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-align: left;
  color: rgb(35,39,41);
  font-size: 16px;
  line-height: 29px;
}

ul.newf li {
  padding: 0; 
  margin: 0;
  width: 281px;
  text-align: left;
  font-size: 14px;
  font-weight: 400;
  color: rgb(35,39,41);    
}

ul.newf li b{
  font-weight: 600;
}

ul.newf li a {
  font-size: 14px;
  font-weight: 400;
  color: rgb(91,94,97);  
}

div.socialbtn {
 width: 180px; 
 padding-top: 6px;
}

span.shortdes {
}

div.index-bullet {
}

div.index-point {
  margin-top: 45px;
}

div.index-point p:nth-of-type(1) {
  line-height: 30px;
  margin: 0;
  padding: 0;
  text-indent: 0;
}

div.index-point p:nth-of-type(1):after {
    content: ""; 
    display: block; 
    width: 75px; 
    padding-top: 12px; 
    border-bottom: 3px solid rgb(88,204,234);
}

div.index-point p:nth-of-type(2) {
  line-height: 30px;
  margin: 0;
  padding: 15px 0 0 0;
  text-indent: 0;
}

body A.menu3 {
  font-weight: 700;
  font-size: 18px;
  color: rgb(58,65,69);
  text-decoration: none;  
}

body A.menu3:hover {
  text-decoration: none;
}

span.shortdes2 {
}

div.index2-cont {
  margin: 30px 0 0 0;
  font-size: 15px;
}

div.index2-bullet {
}

div.index2-point {
  width: 423px;
}

div.index2-point p:nth-child(2){
    background-image: linear-gradient(to right,rgb(238,240,242),rgb(255,255,255));
}

div.index2r-point {
  float: right;
  width: 423px; 
}

div.index2r-point p:nth-child(2){
    background-image: linear-gradient(to right,rgb(238,240,242),rgb(255,255,255));
}

A.index2 {
  font-weight: 700; 
  font-size: 15px;
  color: rgb(58,65,69);
  text-decoration: none;  
}

A.index2:hover {
  text-decoration: underline;
}

p.index2 {
  line-height: 30px;
  margin: 0 30pt 0 0;
  padding: 0;
  text-indent: 0;
  text-align: left;
}

h2.index2 {
  font-family: "Open Sans",sans-serif;
  line-height: 45px;
  font-size: 28px;
  font-weight: 600;
  letter-spacing: -0.5px;
  color: rgb(58, 65, 69);
  margin: 0;
  padding: 60px 0 0 0;
  text-indent: 0;
  text-align: left;
}

ul.gloss {
  list-style-position: outside;
  list-style-type: none;
  overflow: hidden;
  margin: 15px 0 0 0;
  padding: 0;
  text-indent: 0;
  text-align: left;
  font-size: 13px;
  line-height: 30px;

}

ul.gloss li {
  padding: 0;  
  margin: 0 30px 0 0;
  float: left;
  width: 380px;
}

ul.gloss li A {
  font-family: "Open Sans",sans-serif;
  font-size: 100%;
  font-style: normal;
  font-weight: 700;
  color: rgb(51,102,153);
  text-decoration : none;  
}

ul.gloss li A:hover {
  text-decoration:underline;
}

div.contactsEMail {
    margin: 15px 0 0 0;
    padding: 30px;
    background-color: rgb(243,249,253); 
    border-style: solid; 
    border-color: rgb(240,246,250); 
    border-width: 1px;
}

p.contactsEMail {
    text-align: center; 
    line-height: 60px; 
    color: rgb(96,96,96); 
    font-size: 40px;
    font-weight:700;
}

span.normalsize {
  font-size: 12pt;
}

.displayed {
  text-align: center;
  display: block !important
}

span.inm {
  white-space: nowrap
}

img.statlectArt {
    border: 0;
}

img.author {
  width: 200px;
  height: 241px; 
  padding: 12px 36px 0 0;
}

.artContainer {
    line-height: 0;
    padding: 75px 0 60px 0;
}
